/*
************************************** Blog Sidebar
*/
.sidebar ul{
    list-style: none;
}
.sidebar h4{
    font-size: 15px;
}
.sidebar-title{
    background-color: #e9ecef;
    margin-top: 8px;
    text-align: center;
    padding: 18px 0;
}
.sidebar-title h2{
    font-size: 1.2em;
    padding: 15px;
    text-align: center;
}
.widget {
	margin-bottom: 3em;
}
/*
************************************** Blog Sidebar
*/
/*
************************************** Main Content Blog
*/
#main-content-blog{
    background-color: #fff;
    min-height: 58vh;
}
.breadcrumb-background{
    background-color: #e9ecef;
    padding: 15px;
    margin-bottom: 10px;
}
.post-blog-article{
	border-bottom: 1px solid #1e2628;
    padding: 10px 0;
}
ul.page-numbers{
    text-align: center;
    list-style: none;
    margin: 0;
    padding: 0;
}
ul.page-numbers li{
    display: inline-block;
    padding: 0px 5px;
    line-height: 33px;
}
.page-numbers .current{
    background-color: #011620;
    border-radius: 50%;
    width: 30px;
    height: 30px;
}
.page-numbers .current a{
    color: #fff;
}
.post-meta a{
	display: block;
}
.post-title h1, .post-time{
	text-align: center;
}
.post-excerpt p{
	text-align: justify;
}
.page-links{
    background-color: #f9f9f9;
    margin: 15px 0;
    padding: 12px 0;
}
.page-links .page-numbers.current{
    background-color: #2dad9f;
    color: #fff;
    padding: 10px;
    display: inline-block;
    border-radius: 50%;
    line-height: 6px;
}
.page-links .page-numbers{
    padding: 10px;
    line-height: 6px;
}
.breadcrumbs i{
    transform: translateY(3px);
    margin: 0 5px;
}
/*
************************************** Main Content Blog
*/
/*
************************************** Single Blog
*/
#main-content-single{
	background-color:#fff;
}
.post-content p{
    text-align: justify;
}
.post-single{
    padding: 8px 0;
}
.post-time-single{
    border-bottom: 1px solid gray;
    padding-bottom: 8px;
    margin-bottom: 13px;
    text-align: right;
}
.post-meta-single{
    border-bottom: 1px solid gray;
    border-top: 1px solid gray;
    padding: 10px 0;
}
.post-meta-comments{
    padding-right: 5px;
}
.post-meta-categories-single a{
    padding-right: 5px;
}
.post-meta-tags a{
    display: inline-block;
    padding: 0 16px;
    line-height: 26px;
    background-color: #011620;
    color: #fff;
    border-radius: 100px;
    border: 3px solid #fff;
    box-shadow: 0px 1px 4px 1px rgba(0,0,0,0.2);
}
.post-meta-tags p, .related-single-post p{
    font-size: 15px;
    font-weight: bold;
    margin: 0;
    padding: 10px 0;   
}
.post-meta-tags{
    border-bottom: 1px solid gray;
    padding-bottom: 15px;
    text-align: right;
}
.related-single-post{
    border-bottom: 1px solid gray;
    padding-bottom: 15px;
}
.related-single-post span{
    padding-top: 5px;
}
textarea{
    width: 100%;
}
.post-title-single h1{
    color: #2dad9f;
    text-align: center;
    padding-bottom: 5px;
}
.comment-form-cookies-consent label{
    width: 95%;
}
#submit{
    background-color: #011620;
    color: #fff;
    padding: 4px 10px;
    border: 1px solid gray;
}
#commentform{
    padding: 30px 0;
    text-align: right;
}
.post-content{
    margin: 3em 0;
}
/*
************************************** Single Blog
*/

















